RFC 002 - Revised WI 0108.docx

DOCX document 25 KB Posted

Attached to
USNS GRASP (T-ARS 51) Solicitation Federal contract opportunity
Solicitation number
N3220520R7008
Issued by
Department of the Navy Military Sealift Command

About this file

This document contains a request for specification clarification related to federal contract opportunity N3220520R7008 for USNS GRASP (T-ARS 51) FY21 MTA. The customer submitted questions regarding missing paragraphs and corrections needed for section 7.2 of the specifications. The response attached a revised specification Work Item 0108 to address the questions raised.

The related federal contract opportunity is solicitation number N3220520R7008 for the USNS GRASP (T-ARS 51) FY21 Mid-Term Availability. The opportunity is being conducted by the Department of the Navy Military Sealift Command and involves maintenance and repair services for the USNS GRASP vessel during FY2021.

View the file

Other files for this federal contract opportunity

Other files attached to USNS GRASP (T-ARS 51) Solicitation, newest first.
File Type Posted
GRASP J-2 (Revised).xlsx XLSX spreadsheet
USNS GRASP Amendment 003.pdf PDF
Galley Test Report GRASP.pdf PDF
SEBU5698-03-01-ALL.pdf PDF
USNS GRASP FY21 MTA Amendment 0002.pdf PDF
S9311-A1-MMM-020_0_A (2).pdf PDF
WI 0654 Rescue Boat Davit Service Revised.doc DOC document
References 0570.zip ZIP file
S9311-A1-MMM-010(SHIP SERVICE GENERATOR).pdf PDF
SEBU6102_0_0.pdf PDF
Amendment 0002 RFCs.zip ZIP file
GALLEY RANGEHOOD SYSTEM TEST REPORT - USNS GRASP 2020.pdf PDF
Enclosure 2.2.1 GRASP MSIL 2019.xls XLS spreadsheet
RFC 001 - Revised J-10 IDP.docx DOCX document
USNS GRASP Amendment 0001.pdf PDF
0202_A_ Reduction Gear Clutch and Brake Inspections Rev 1_Specification.doc DOC document
RFC 004 - WI 561 Gauge List.docx DOCX document
GRASP J-10 Interport Differential.docx DOCX document
RFC 005 - Ship Check.docx DOCX document
RFC 003 - WI 202 and 561.docx DOCX document
0108_B_SUPERSTRUCTURE AND DECKING PRESERVATION Rev 1.doc DOC document
GRASP J-3 Category B Items 20R7008.xlsx XLSX spreadsheet
GRASP JA Redacted.pdf PDF
GRASP J-13 Past Performance Questionnaire.docx DOCX document
J-4 GFP USNS GRASP.xlsx XLSX spreadsheet
GRASP J-14 Technical Data Non-Disclosure.docx DOCX document
GRASP J-12 Past Performance Data.docx DOCX document
USNS GRASP FY21 Solicitation 20R7008.pdf PDF
GRASP J-6 CDRLs.zip ZIP file
GRASP J-2 Category A Items 20R7008.xlsx XLSX spreadsheet
GRASP J-7 MSC Ship Repair Facility Survey.docx DOCX document
GRASP J-10 Interport Differential.docx DOCX document
GRASP J-9 Disclosure of Lobbying Activities SF-LLL.docx DOCX document
GRASP J-8 Request for Spec Clarification.docx DOCX document
Show all 34

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

N3220520R7008

USNS GRASP (T-ARS 51) FY21 MTA

REQUEST FOR SPECIFICATION CLARIFICATION

SPECIFICATION ITEM NO.: 0108

PARAGRAPH / SECTION NO: 7.2

TITLE: SUPERSTRUCTURE and DECKING PRESERVATION

QUESTION:

Will the customer issue an an Errata account for the missing para’s and correcting 7.2.1 through 7.4?

ANSWER:

Please see attached revision of WI 0108.

ATTACHMENT J - 8

File details come from the government source that posted it. Updated .